<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Hotkeys_Handler.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>HOTKEY_CALLBACK_ON_BOTH</Source>
      <Dest>HOTKEY_CALLBACK_ON_BOTH</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListFind</Source>
      <Dest>StringListFind</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CallBack</Source>
      <Dest>CallBack</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int[]</Source>
      <Dest>Int[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveToFileSpecifics</Source>
      <Dest>SaveToFileSpecifics</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnKeyDown</Source>
      <Dest>OnKeyDown</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_STATE_DOWN</Source>
      <Dest>HOTKEY_STATE_DOWN</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IntListGet</Source>
      <Dest>IntListGet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_UNBOUND_KEYCODE</Source>
      <Dest>HOTKEY_UNBOUND_KEYCODE</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyBindings</Source>
      <Dest>HotkeyBindings</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0">
      <Source> to </Source>
      <Dest> から </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListToArray</Source>
      <Dest>StringListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeysInGroup</Source>
      <Dest>GetHotkeysInGroup</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyCallBackMode</Source>
      <Dest>GetHotkeyCallBackMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hotkey_Bindings</Source>
      <Dest>Hotkey_Bindings</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey_Group_</Source>
      <Dest>_Hotkey_Group_</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterHotkey</Source>
      <Dest>RegisterHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveIntValuesToFile</Source>
      <Dest>SaveIntValuesToFile</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>KeycodeToHotkeyMap</Source>
      <Dest>KeycodeToHotkeyMap</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HandleHotkeyUp</Source>
      <Dest>HandleHotkeyUp</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyBoundTo</Source>
      <Dest>GetHotkeyBoundTo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyIndex</Source>
      <Dest>HotkeyIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyGroups_Prefix</Source>
      <Dest>HotkeyGroups_Prefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IntListRemoveAt</Source>
      <Dest>IntListRemoveAt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IntListAdd</Source>
      <Dest>IntListAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IntListSet</Source>
      <Dest>IntListSet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnregisterForKey</Source>
      <Dest>UnregisterForKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindHotkeysInGroup</Source>
      <Dest>UnbindHotkeysInGroup</Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler:SetHotkeyBinding: keycode </Source>
      <Dest>SG_Hotkeys_Handler:SetHotkeyBinding: キーコード </Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler:GetHotkeyBoundTo: keycode </Source>
      <Dest>SG_Hotkeys_Handler:GetHotkeyBoundTo: キーコード </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeysStore</Source>
      <Dest>HotkeysStore</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyIndexByName</Source>
      <Dest>GetHotkeyIndexByName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CallBackMode</Source>
      <Dest>CallBackMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Float</Source>
      <Dest>Float</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_GROUP_ALL</Source>
      <Dest>HOTKEY_GROUP_ALL</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler: failed to register </Source>
      <Dest>SG_Hotkeys_Handler: 登録失敗。 </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Result</Source>
      <Dest>Result</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetAllHotkeyStates</Source>
      <Dest>GetAllHotkeyStates</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HandleHotkeyDown</Source>
      <Dest>HandleHotkeyDown</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyName</Source>
      <Dest>HotkeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CreateIntArray</Source>
      <Dest>CreateIntArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyState</Source>
      <Dest>HotkeyState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iHotkey</Source>
      <Dest>iHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0">
      <Source> out of bounds!</Source>
      <Dest> は範囲外です！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>storageutil</Source>
      <Dest>storageutil</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FileName</Source>
      <Dest>FileName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearAllObjPrefix</Source>
      <Dest>ClearAllObjPrefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey_States</Source>
      <Dest>_Hotkey_States</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetHotkeyState</Source>
      <Dest>SetHotkeyState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterForKey</Source>
      <Dest>RegisterForKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey_Bindings</Source>
      <Dest>_Hotkey_Bindings</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_CALLBACK_ON_UP</Source>
      <Dest>HOTKEY_CALLBACK_ON_UP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hotkey_States</Source>
      <Dest>Hotkey_States</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListAdd</Source>
      <Dest>StringListAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GroupName</Source>
      <Dest>GroupName</Dest>
    </String>
    <String List="0">
      <Source>All</Source>
      <Dest>All</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::HOTKEY_GROUP_ALL_var</Source>
      <Dest>::HOTKEY_GROUP_ALL_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hotkey_Names</Source>
      <Dest>Hotkey_Names</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NewBinding</Source>
      <Dest>NewBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetHotkeyCallBackMode</Source>
      <Dest>SetHotkeyCallBackMode</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey</Source>
      <Dest>_Hotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetHotkeyBinding</Source>
      <Dest>SetHotkeyBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnbindHotkey</Source>
      <Dest>UnbindHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_CALLBACK_ON_NEITHER</Source>
      <Dest>HOTKEY_CALLBACK_ON_NEITHER</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClientName</Source>
      <Dest>ClientName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Init</Source>
      <Dest>Init</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnKeyUp</Source>
      <Dest>OnKeyUp</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HotkeyNames</Source>
      <Dest>HotkeyNames</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HoldTime</Source>
      <Dest>HoldTime</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CallBackOnDown</Source>
      <Dest>CallBackOnDown</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Index</Source>
      <Dest>Index</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AllHotkeyStates</Source>
      <Dest>AllHotkeyStates</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadAllIntsInManifest</Source>
      <Dest>LoadAllIntsInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hotkey_CallBackMode</Source>
      <Dest>Hotkey_CallBackMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddHotKeyToGroup</Source>
      <Dest>AddHotKeyToGroup</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_STATE_UP</Source>
      <Dest>HOTKEY_STATE_UP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>utility</Source>
      <Dest>utility</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form</Source>
      <Dest>Form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PreviousBinding</Source>
      <Dest>PreviousBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GroupKey</Source>
      <Dest>GroupKey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListRemove</Source>
      <Dest>StringListRemove</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyBinding</Source>
      <Dest>GetHotkeyBinding</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_CALLBACK_ON_DOWN</Source>
      <Dest>HOTKEY_CALLBACK_ON_DOWN</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hotkeys</Source>
      <Dest>Hotkeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Hotkeys_Handler</Source>
      <Dest>SG_Hotkeys_Handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyBindingByName</Source>
      <Dest>GetHotkeyBindingByName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Generic_Handler</Source>
      <Dest>SG_Generic_Handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyState</Source>
      <Dest>GetHotkeyState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp61</Source>
      <Dest>::temp61</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp60</Source>
      <Dest>::temp60</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp56</Source>
      <Dest>::temp56</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp57</Source>
      <Dest>::temp57</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp54</Source>
      <Dest>::temp54</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>IntListToArray</Source>
      <Dest>IntListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp55</Source>
      <Dest>::temp55</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp52</Source>
      <Dest>::temp52</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey_CallBackMode</Source>
      <Dest>_Hotkey_CallBackMode</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp53</Source>
      <Dest>::temp53</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp50</Source>
      <Dest>::temp50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadNamesInManifest</Source>
      <Dest>LoadNamesInManifest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp51</Source>
      <Dest>::temp51</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NO_HOTKEY</Source>
      <Dest>NO_HOTKEY</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BindHotkey</Source>
      <Dest>BindHotkey</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp58</Source>
      <Dest>::temp58</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp59</Source>
      <Dest>::temp59</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFromFileSpecifics</Source>
      <Dest>LoadFromFileSpecifics</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetHotkeyName</Source>
      <Dest>GetHotkeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CallBackOnUp</Source>
      <Dest>CallBackOnUp</Dest>
    </String>
    <String List="0">
      <Source>_Hotkey_Names</Source>
      <Dest>_Hotkey_Names</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>UnregisterForAllKeys</Source>
      <Dest>UnregisterForAllKeys</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListGet</Source>
      <Dest>StringListGet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Keycode</Source>
      <Dest>Keycode</Dest>
    </String>
    <String List="0">
      <Source>SG_Hotkeys_Handler: failed to bind </Source>
      <Dest>SG_Hotkeys_Handler: バインド失敗。 </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>HOTKEY_STATE_UNKNOWN</Source>
      <Dest>HOTKEY_STATE_UNKNOWN</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
  </Content>
</SSTXMLRessources>
